0 - 1 of 1 tags for client-server

Hi
In order to solve a database issue, Teradat will be upgraded to 15.10 from 15.00
Can we continue to use our 15.00 to connect (i.e. is it offically supported?)
Thanks